## systemsettings 4.1.0

=== CMakeLists.txt ===
project(SYSTEMSETTINGS)

# where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules )


#search packages used by KDE
find_package(KDE4 REQUIRED)
find_package(Strigi REQUIRED)
find_package(QImageBlitz REQUIRED)

macro_optional_find_package(Fontconfig)

include (MacroLibrary)
include (KDE4Defaults)

include(ConfigureChecks.cmake)
if (NOT WIN32)
    configure_file(config-unix.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-unix.h )
    configure_file(config-X11.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-X11.h )
    if (NOT CMAKE_INSTALL_PREFIX STREQUAL "/usr")
        set(EXPORT_XCURSOR_PATH "export XCURSOR_PATH=${CMAKE_INSTALL_PREFIX}/share/icons:$XCURSOR_PATH\":~/.icons:/usr/share/icons:/usr/share/pixmaps:/usr/X11R6/lib/X11/icons\"")
    endif (NOT CMAKE_INSTALL_PREFIX STREQUAL "/usr")
endif (NOT WIN32)
configure_file (config-workspace.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-workspace.h )

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -DHAVE_CONFIG_H=1)
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

# system settings (kcontrol replacement)
macro_optional_add_subdirectory( systemsettings )

# apps we need to figure out what to do with
macro_optional_add_subdirectory( kcontrol )

if(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
    macro_display_feature_log()
endif(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")

=== kcontrol/CMakeLists.txt ===
macro_optional_find_package(Freetype)

set(libkxftconfig_SRCS ${CMAKE_CURRENT_SOURCE_DIR}/fonts/kxftconfig.cpp )

add_subdirectory( colors )
add_subdirectory( fonts )
add_subdirectory( style )

=== kcontrol/style/CMakeLists.txt ===
KDE4_NO_ENABLE_FINAL(styles)

include_directories( ${QIMAGEBLITZ_INCLUDES} )

########### next target ###############

set(kcm_style_PART_SRCS ../krdb/krdb.cpp styleconfdialog.cpp kcmstyle.cpp)


kde4_add_ui_files(kcm_style_PART_SRCS stylepreview.ui)

kde4_add_plugin(kcm_style ${kcm_style_PART_SRCS})

target_link_libraries(kcm_style ${KDE4_KIO_LIBS} ${QIMAGEBLITZ_LIBRARIES} ${X11_LIBRARIES})

install(TARGETS kcm_style  DESTINATION ${PLUGIN_INSTALL_DIR})


########### install files ###############

install( FILES style.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )

## systemsettings 5.2.2

=== debian/changelog ===
systemsettings (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:46:06 -0700

systemsettings (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:50:53 -0800

systemsettings (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:02:08 +0100

systemsettings (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:39:53 +0100

systemsettings (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:30:00 +0100

systemsettings (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:54:29 +0100

systemsettings (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:51:53 +0200

systemsettings (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Bump depends versions 

  [ Harald Sitter ]
  * Drop -data package and merge it into the regular systemsettings package

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:24:08 -0700

systemsettings (4:5.0.1-0ubuntu1~ubuntu14.10~ppa3) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org 

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:46:42 +0200

systemsettings (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:28:53 +0200

systemsettings (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:27:15 +0100

=== debian/control ===
Source: systemsettings
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               xvfb
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/systemsettings.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~)
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~)
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/systemsettings-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/systemsettings-(.*)\.tar\.xz

## systemsettings 5.3.1

=== CMakeLists.txt ===
project(systemsettings)
set(PROJECT_VERSION "5.3.1")

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.4.0")

remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)

find_package(ECM 1.2.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)


find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
    Widgets
)

find_package(KF5 REQUIRED COMPONENTS
    ItemViews
    KCMUtils
    I18n
    KIO
    Service
    IconThemes
    WindowSystem
    XmlGui
    DBusAddons
    Config
    KHtml
    DocTools
)

add_subdirectory(core)
add_subdirectory(app)
add_subdirectory(categories)
add_subdirectory(classic)
add_subdirectory(icons)
add_subdirectory(doc)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)


find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)

=== doc/CMakeLists.txt ===
add_subdirectory(it)
add_subdirectory(ca)
add_subdirectory(pt_BR)
add_subdirectory(uk)
add_subdirectory(nl)
add_subdirectory(en)
add_subdirectory(sv)
add_subdirectory(de)

## systemsettings 5.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.3.1")
+set(PROJECT_VERSION "5.3.2")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")

=== debian/changelog ===
systemsettings (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790702, #789674)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:52 +0200

systemsettings (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:35:12 +0200

systemsettings (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:54:32 +0200

systemsettings (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:46:01 +0200

systemsettings (4:5.2.2-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.2.2).

  [ Felix Geyer ]
  * Document LGPL license of some .po files.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 18 Jun 2015 22:58:01 +0200

systemsettings (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 11:16:29 +0100

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.2.0),
               kio-dev,
               libkf5config-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               libkf5service-dev,
               libkf5windowsystem-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/systemsettings.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~),
        ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~),
          ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Priority: extra
Architecture: any
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.

## systemsettings 5.3.95

=== debian/changelog ===
systemsettings (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:23:32 +0200

systemsettings (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:39:12 +0000

systemsettings (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:54:51 +0200

## systemsettings 5.4.0

=== debian/changelog ===
systemsettings (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:58:34 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5service-dev,
                libkf5windowsystem-dev (>= 5.2.0),
                libkf5xmlgui-dev (>= 5.2.0),
-               pkg-kde-tools (>= 0.15.18~),
+               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
@@ -28,10 +28,8 @@
 Package: systemsettings
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: systemsettings-data (<< 4:5.0.2+git20140920~),
-        ${kde-l10n:all}
-Replaces: systemsettings-data (<< 4:5.0.2+git20140920~),
-          ${kde-l10n:all}
+Breaks: systemsettings-data (<< 4:5.0.2+git20140920~)
+Replaces: systemsettings-data (<< 4:5.0.2+git20140920~)
 Description: System Settings interface
  Desktop configuration application.
  .

## systemsettings 5.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.3.2")
+set(PROJECT_VERSION "5.4.1")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")

## systemsettings 5.4.2

=== debian/changelog ===
systemsettings (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:04:05 +0100

systemsettings (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:27:40 +0100

## systemsettings 5.4.3

=== debian/changelog ===
systemsettings (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:50:48 +0100

## systemsettings 5.5.4

=== debian/changelog ===
systemsettings (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 22:43:28 +0100

systemsettings (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:47 +0100

systemsettings (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:59 +0200

systemsettings (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:09 +0200

systemsettings (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 19:08:32 +0200

## systemsettings 5.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.4.1")
+set(PROJECT_VERSION "5.5.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
@@ -30,16 +30,21 @@
     XmlGui
     DBusAddons
     Config
+    DocTools
+    OPTIONAL_COMPONENTS
     KHtml
-    DocTools
+    QUIET
 )
 
 add_subdirectory(core)
 add_subdirectory(app)
 add_subdirectory(categories)
-add_subdirectory(classic)
 add_subdirectory(icons)
 add_subdirectory(doc)
+
+if(KF5KHtml_FOUND)
+    add_subdirectory(classic)
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== categories/CMakeLists.txt ===

install( FILES systemsettingscategory.desktop DESTINATION  ${SERVICETYPES_INSTALL_DIR} )

install( FILES 
    settings-appearance.desktop
    settings-appearance-workspacetheme.desktop
    settings-appearance-applicationstyle.desktop
    settings-appearance-color.desktop
    settings-appearance-font.desktop
    settings-appearance-icons.desktop

    settings-workspace.desktop
    settings-workspace-windowmanagement.desktop
    settings-workspace-desktopbehavior.desktop
    settings-workspace-shortcuts.desktop
    settings-workspace-session.desktop
    settings-workspace-search.desktop

    settings-personalization.desktop
    settings-personalization-accountdetails.desktop
    settings-personalization-regionalsettings.desktop
    settings-personalization-notification.desktop
    settings-personalization-applications.desktop

    settings-network.desktop
    settings-network-networksettings.desktop
    settings-network-connectivity.desktop

    settings-hardware.desktop
    settings-hardware-display.desktop
    settings-hardware-input.desktop
    settings-hardware-multimedia.desktop
    settings-hardware-peripherals.desktop
    settings-hardware-powermanagement.desktop

    DESTINATION  ${SERVICES_INSTALL_DIR} )

if (NOT WIN32)
    install( FILES
         settings-network-bluetooth.desktop
         DESTINATION  ${SERVICES_INSTALL_DIR} )
endif ()

=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(de)
add_subdirectory(it)
add_subdirectory(sv)
add_subdirectory(nl)
add_subdirectory(pt_BR)
add_subdirectory(uk)
add_subdirectory(ca)

=== doc/de/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/de
                          SUBDIR systemsettings)

=== doc/nl/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/nl
                          SUBDIR systemsettings)

=== debian/changelog ===
systemsettings (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 14:04:11 -0700

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.18.0~),
               kdoctools-dev (>= 5.18.0~),
               kio-dev (>= 5.18.0~),
               libkf5config-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5itemviews-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5khtml-dev (>= 5.18.0~),
               libkf5service-dev (>= 5.18.0~),
               libkf5windowsystem-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/systemsettings.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~),
        ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~),
          ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Priority: extra
Architecture: any
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

l10npkgs_firstversion_ok := 4:4.14.0-2

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbg-package=systemsettings-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/systemsettings-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/systemsettings-([\d.]+)\.tar\.xz

## systemsettings 5.7.5

=== debian/changelog ===
systemsettings (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:31:27 -0500

systemsettings (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:10:25 +0000

systemsettings (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:19:55 +0100

systemsettings (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:32:17 -0700

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.24.0~),
               kdoctools-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               libkf5config-dev (>= 5.24.0~),
               libkf5dbusaddons-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5itemviews-dev (>= 5.24.0~),
               libkf5kcmutils-dev (>= 5.24.0~),
               libkf5khtml-dev (>= 5.24.0~),
               libkf5service-dev (>= 5.24.0~),
               libkf5windowsystem-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~),
        ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~),
          ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Priority: extra
Architecture: any
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.

## systemsettings 5.8.4

=== debian/changelog ===
systemsettings (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:39:11 +0100

systemsettings (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:25:21 +0200

systemsettings (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:11 +0200

systemsettings (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:07:49 +0200

systemsettings (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:52 +0200

systemsettings (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:15:35 +0200

systemsettings (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:55:42 +0200

systemsettings (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:10:12 +0200

systemsettings (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:55 +0100

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5config-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5doctools-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               libkf5kio-dev,
               libkf5service-dev,
               libkf5windowsystem-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/systemsettings.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

## systemsettings 5.8.5

=== debian/changelog ===
systemsettings (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:41 +0000

systemsettings (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:47 +0000

## systemsettings 5.9.0

=== doc/it/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/it
                          SUBDIR systemsettings)

=== debian/changelog ===
systemsettings (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:20 +0000

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.30.0~),
               libkf5config-dev (>= 5.30.0~),
               libkf5dbusaddons-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5iconthemes-dev (>= 5.30.0~),
               libkf5itemviews-dev (>= 5.30.0~),
               libkf5kcmutils-dev (>= 5.30.0~),
               libkf5khtml-dev (>= 5.30.0~),
               libkf5kio-dev (>= 5.30.0~),
               libkf5service-dev (>= 5.30.0~),
               libkf5windowsystem-dev (>= 5.30.0~),
               libkf5xmlgui-dev (>= 5.30.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

## systemsettings 5.9.3

=== debian/changelog ===
systemsettings (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:59 +0000

systemsettings (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:06 +0000

systemsettings (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:02 +0000

## systemsettings 5.9.4

=== debian/changelog ===
systemsettings (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:05 +0000

## systemsettings 5.9.5

=== debian/changelog ===
systemsettings (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:17:25 +0100

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.30.0~),
-               libkf5config-dev (>= 5.30.0~),
-               libkf5dbusaddons-dev (>= 5.30.0~),
-               libkf5doctools-dev (>= 5.30.0~),
-               libkf5i18n-dev (>= 5.30.0~),
-               libkf5iconthemes-dev (>= 5.30.0~),
-               libkf5itemviews-dev (>= 5.30.0~),
-               libkf5kcmutils-dev (>= 5.30.0~),
-               libkf5khtml-dev (>= 5.30.0~),
-               libkf5kio-dev (>= 5.30.0~),
-               libkf5service-dev (>= 5.30.0~),
-               libkf5windowsystem-dev (>= 5.30.0~),
-               libkf5xmlgui-dev (>= 5.30.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5khtml-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## systemsettings 5.10.0

=== debian/changelog ===
systemsettings (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:59 +0100

systemsettings (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:47 +0100

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5khtml-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.34.0~),
+               libkf5config-dev (>= 5.34.0~),
+               libkf5dbusaddons-dev (>= 5.34.0~),
+               libkf5doctools-dev (>= 5.34.0~),
+               libkf5i18n-dev (>= 5.34.0~),
+               libkf5iconthemes-dev (>= 5.34.0~),
+               libkf5itemviews-dev (>= 5.34.0~),
+               libkf5kcmutils-dev (>= 5.34.0~),
+               libkf5khtml-dev (>= 5.34.0~),
+               libkf5kio-dev (>= 5.34.0~),
+               libkf5service-dev (>= 5.34.0~),
+               libkf5windowsystem-dev (>= 5.34.0~),
+               libkf5xmlgui-dev (>= 5.34.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## systemsettings 5.10.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,9 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.10.1")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
+set(KF5_MIN_VERSION "5.30")
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
 
@@ -11,7 +12,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(GenerateExportHeader)
 
 
@@ -19,13 +20,14 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     ItemViews
     KCMUtils
     I18n
     KIO
     Service
     IconThemes
+    WidgetsAddons
     WindowSystem
     XmlGui
     DBusAddons

=== doc/pt/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/pt
                          SUBDIR systemsettings)

## systemsettings 5.10.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.10.1")
+set(PROJECT_VERSION "5.10.2")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")

## systemsettings 5.10.3

=== debian/changelog ===
systemsettings (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:27 +0100

systemsettings (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:58 +0100

systemsettings (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:39 +0100

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.34.0~),
-               libkf5config-dev (>= 5.34.0~),
-               libkf5dbusaddons-dev (>= 5.34.0~),
-               libkf5doctools-dev (>= 5.34.0~),
-               libkf5i18n-dev (>= 5.34.0~),
-               libkf5iconthemes-dev (>= 5.34.0~),
-               libkf5itemviews-dev (>= 5.34.0~),
-               libkf5kcmutils-dev (>= 5.34.0~),
-               libkf5khtml-dev (>= 5.34.0~),
-               libkf5kio-dev (>= 5.34.0~),
-               libkf5service-dev (>= 5.34.0~),
-               libkf5windowsystem-dev (>= 5.34.0~),
-               libkf5xmlgui-dev (>= 5.34.0~),
+               extra-cmake-modules (>= 5.35.0~),
+               libkf5config-dev (>= 5.35.0~),
+               libkf5dbusaddons-dev (>= 5.35.0~),
+               libkf5doctools-dev (>= 5.35.0~),
+               libkf5i18n-dev (>= 5.35.0~),
+               libkf5iconthemes-dev (>= 5.35.0~),
+               libkf5itemviews-dev (>= 5.35.0~),
+               libkf5kcmutils-dev (>= 5.35.0~),
+               libkf5khtml-dev (>= 5.35.0~),
+               libkf5kio-dev (>= 5.35.0~),
+               libkf5service-dev (>= 5.35.0~),
+               libkf5windowsystem-dev (>= 5.35.0~),
+               libkf5xmlgui-dev (>= 5.35.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## systemsettings 5.10.4

=== debian/changelog ===
systemsettings (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:54 +0100

## systemsettings 5.10.5

=== debian/changelog ===
systemsettings (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:51 +0100

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.35.0~),
-               libkf5config-dev (>= 5.35.0~),
-               libkf5dbusaddons-dev (>= 5.35.0~),
-               libkf5doctools-dev (>= 5.35.0~),
-               libkf5i18n-dev (>= 5.35.0~),
-               libkf5iconthemes-dev (>= 5.35.0~),
-               libkf5itemviews-dev (>= 5.35.0~),
-               libkf5kcmutils-dev (>= 5.35.0~),
-               libkf5khtml-dev (>= 5.35.0~),
-               libkf5kio-dev (>= 5.35.0~),
-               libkf5service-dev (>= 5.35.0~),
-               libkf5windowsystem-dev (>= 5.35.0~),
-               libkf5xmlgui-dev (>= 5.35.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5doctools-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5itemviews-dev (>= 5.36.0~),
+               libkf5kcmutils-dev (>= 5.36.0~),
+               libkf5khtml-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5service-dev (>= 5.36.0~),
+               libkf5windowsystem-dev (>= 5.36.0~),
+               libkf5xmlgui-dev (>= 5.36.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## systemsettings 5.11.3

=== debian/changelog ===
systemsettings (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * Drop upstream_fix_dbus_startup_notification.patch; applied
    upstream
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:49 +0000

systemsettings (4:5.11.2-0ubuntu1) UNRELEASED; urgency=medium

  * Add new build depends on qtdeclarative5-dev & libkf5declarative-dev
    in plasma 5.10.90
  * Also now needs kirigami2-dev
  * New build depends on kf5activities & kf5activitiesstats -dev packages
  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * Add explicit runtime depend on qml-module-org-kde-kirigami2
  * More runtime deps
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * Add patch upstream_fix_dbus_startup_notification.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 24 Oct 2017 13:24:54 +0000

## systemsettings 5.11.4

=== debian/changelog ===
systemsettings (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:15 -0600

=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.40.0~),
               kirigami2-dev (>= 5.40.0~),
               libkf5activities-dev (>= 5.40.0~),
               libkf5activitiesstats-dev (>= 5.40.0~),
               libkf5config-dev (>= 5.40.0~),
               libkf5dbusaddons-dev (>= 5.40.0~),
               libkf5declarative-dev (>= 5.40.0~),
               libkf5doctools-dev (>= 5.40.0~),
               libkf5i18n-dev (>= 5.40.0~),
               libkf5iconthemes-dev (>= 5.40.0~),
               libkf5itemviews-dev (>= 5.40.0~),
               libkf5kcmutils-dev (>= 5.40.0~),
               libkf5khtml-dev (>= 5.40.0~),
               libkf5kio-dev (>= 5.40.0~),
               libkf5service-dev (>= 5.40.0~),
               libkf5windowsystem-dev (>= 5.40.0~),
               libkf5xmlgui-dev (>= 5.40.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings

Package: systemsettings
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

## systemsettings 5.11.5

=== debian/changelog ===
systemsettings (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:40:27 +0000

## systemsettings 5.12.0

=== debian/changelog ===
systemsettings (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New required build dep on libkf5crash-dev
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:41 +0000

systemsettings (4:5.11.5-0ubuntu2) bionic; urgency=medium

  * New runtime dep on qml-module-org-kde-kcm, after kdeclarative from
    Frameworks 5.42 has this in a new qml module package.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 27 Jan 2018 12:43:15 +0000

## systemsettings 5.12.1

=== debian/changelog ===
systemsettings (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:14:14 +0000
